<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Locations - The Food Counter</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navbar">
        <a href="../index.html">Home</a>
        <a href="openingHours.html">Opening Hours</a>
        <a href="menu.html">Menu</a>
        <a href="orderNow.html">Order Now</a>
        <a href="contactUs.html">Contact Us</a>
    </nav>
    <header>
        <h1>The Food Counter</h1>
    </header>
    <div class="websiteBody">
        <h2>Our locations</h2>
        <div id="locationList">
            <div>
                <p>We have multiple locations throughout Dublin.</p>
                <button onclick="blanchardstownLocation()">Blanchardstown</button>
                <button onclick="clonskeaghLocation()">Clonskeagh</button>
                <button onclick="grangegormanLocation()">Grangegorman</button>
                <button onclick="swordsLocation()">Swords</button>
                <button onclick="parnellLocation()">Parnell Street</button>
                <p>Click on the locations to see their addresses.</p>
                <div id="fullAddress"></div>
            </div>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d19057.605042313233!2d-6.279396524831515!3d53.339664668952466!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48670e86ffaab839%3A0xf09f79add049326!2s147%20Deli!5e0!3m2!1sen!2sie!4v1697119984946!5m2!1sen!2sie" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
    </div>
    <footer>Copyright 2023 Austin Coules</footer>
    <script src="../scripts/main.js"></script>
</body>
</html>